/*
Kimberly Johnson
Programmer Analyst / Drupal Developer
Arizona Secretary of State
kjohnson@azsos.gov
*/
@import url("https://fonts.googleapis.com/css?family=Abel|Alegreya+Sans|Aleo|Amiri|Archivo+Narrow|Arimo|Asap|Barlow|Catamaran|Comfortaa|Crimson+Text|Dosis|Encode+Sans+Condensed|Exo|Exo+2|Fira+Sans|Fira+Sans+Condensed|Fjalla+One|Heebo|Hind+Madurai|Karla|KoHo|Krub|Lato|Libre+Franklin|Lora|Maven+Pro|Montserrat|Mukta|Muli|Nanum+Gothic|Noto+Sans|Noto+Sans+KR|Noto+Sans+TC|Noto+Serif|Noto+Serif+SC|Nunito|Open+Sans|Open+Sans+Condensed:300|Oswald|PT+Sans|PT+Sans+Narrow|PT+Serif|Playfair+Display|Poppins|Prompt|Questrial|Quicksand|Raleway|Roboto|Rubik|Sarabun|Source+Sans+Pro|Source+Serif+Pro|Teko|Titillium+Web|Ubuntu+Condensed|Alegreya+SC|Anaheim|Karma|News+Cycle|Kreon|Buenard|Rokkitt|Noticia+Text|Enriqueta|Inconsolata|Merriweather|Droid+Serif+Regular");
@import url("https://fonts.googleapis.com/css2?family=Literata:wght@500&family=Oranienbaum&family=PT+Serif&display=swap");
/*
8a3538 = red
*/
/* clr-dk-blue */
body {
  font-size: 11pt;
  background: #ffffff; }

/* styles202009_add.scss  _add = ADDS additional css classes that aren't in original bootstrap */
/* clr-dk-blue */
.bold, .bld, b, bold {
  font-weight: bold; }

.caps {
  text-transform: capitalize; }

.allcaps, .upper {
  text-transform: uppercase; }

.smallcaps, .lower {
  font-variant: small-caps; }

.uline, u, .underln {
  text-decoration: underline; }

.ital, i {
  font-style: oblique; }

s, .strikethrough, .strike {
  text-decoration: line-through; }

.center, .align_center, .align-center, .acenter {
  text-align: center;
  margin: auto; }

.aleft, .align_left, .align-left {
  text-align: left;
  margin: auto; }

.aright, .align_right, .align-right {
  text-align: right;
  margin: auto; }

.valign-mid {
  vertical-align: middle; }

.float_right, .float-right, .fright {
  float: right;
  margin: 0 0px 20px 20px; }

.float_left, .float-left, .fleft {
  float: left;
  margin: 0 20px 20px 0px; }

.frame {
  padding: 10px;
  border: 1px solid #333; }

.display-hide, .display_hide {
  display: none; }

.h2 {
  border-bottom: 1px solid; }

content {
  padding: 10px; }

ul, ol {
  margin: 20px 1px 20px 1px; }
  ul li, ol li {
    margin: 8px auto; }
  ul ul, ul ol, ol ul, ol ol {
    margin: 2px auto; }

/*

div {margin:2px auto; }

*/
table, td {
  border: 1px solid #ddd; }

td {
  padding: 0px 8px;
  margin: 3px; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans';
  color: #213166;
  font-weight: bold; }

/*** images ***/
img.apps_logo, .apps_logo {
  width: 99%; }

img.w800 {
  width: 99%;
  max-width: 800px; }

img.w1000 {
  width: 99%;
  max-width: 1000px; }

.front_videos {
  text-align: center; }

/*** header ***/
.navbars {
  background: #213166; }
  .navbars .navbar {
    background: #213166 !important;
    color: #fff;
    padding: 0; }
    .navbars .navbar ul {
      margin: -4px -20px; }
      .navbars .navbar ul li {
        border-right: 1px solid #555; }
        .navbars .navbar ul li:first-child {
          border-left: 1px solid #555 !important; }
        .navbars .navbar ul li:last-child {
          border: 0px solid #555 !important; }
          .navbars .navbar ul li:last-child.lang {
            font-style: italic;
            padding: 5px 0px;
            z-index: 45;
            position: absolute;
            top: -10px;
            right: 0px; }
            .navbars .navbar ul li:last-child.lang a, .navbars .navbar ul li:last-child.lang a:hover, .navbars .navbar ul li:last-child.lang a:active, .navbars .navbar ul li:last-child.lang a:visited {
              color: #ddd !important; }
        .navbars .navbar ul li a {
          padding: 12px 20px !important; }
    .navbars .navbar a, .navbars .navbar a:hover, .navbars .navbar a:active, .navbars .navbar a:visited {
      color: #fff !important; }

/*

	background:$clr-dk-blue; 
	.navbar {
		background:$clr-dk-blue !important; color:#fff; 
		ul {
			margin:-8px -30px; 
			li {
				border-right:1px solid #aaa; padding:8px 10px; margin:0px; 
				&:first-child {
					border-left:1px solid #aaa !important; 
				}
				&:last-child {
					border:0px solid #aaa !important; 
					&.lang {
						font-style:italic; padding:15px 0px; z-index:45; position:absolute; top:-10px; right:0px; 
						a,a:hover,a:active,a:visited {
							color:#ccc !important; 
						}
					}
				}
			}
		}
		a,a:hover,a:active,a:visited {
			color:#fff !important; 
		}
	}

a,a:hover,a:active,a:visited {
	color:#fff !important; 
}

.headerlinks {
	background:$clr-dk-blue; 
	.top_links {
		
		.link {
			display:inline-block; 
			a,a:hover,a:active,a:visited {color:#fff !important; padding:16px 10px; margin:0px; }
		}
		.link.reg.lborder {
			border-left:1px solid #888; 
		}
		.link.reg {
			border-left:0px solid #888; border-right:1px solid #888; padding:16px 10px; 
		}
		.link.language {
			border:0px; padding:16px 10px; 
		}
	}
}

*/
header {
  color: #213166;
  background: #CCCCB4; }
  header img.site_logo {
    vertical-align: middle; }
  header .logo3 {
    padding: 30px 0px 30px 0px; }
    header .logo3 img {
      min-width: 170px;
      max-width: 300px;
      margin-top: 13px;
      /*  */ }
  header a, header a:hover, header a:active, header a:visited {
    color: #fff !important; }
  header h1 a, header h1 a:hover, header h1 a:active, header h1 a:visited {
    color: #fff !important; }
  header div.container div.row div a, header div.container div.row div a:hover, header div.container div.row div a:active, header div.container div.row div a:visited {
    color: #fff !important; }
  header div.container div.row div h1 a, header div.container div.row div h1 a:hover, header div.container div.row div h1 a:active, header div.container div.row div h1 a:visited {
    color: #fff !important; }

/* .htitle { */
/* font-family:'PT Serif', serif; letter-spacing: -0.45px; line-height:40px; text-transform:uppercase; font-weight:bold; color:#213166;  */
/* &.ht1,&.ht2 { */
/* font-stretch:ultra-condensed;  */
/* } */
/* &.ht1 { */
/* font-size: 42px;  */
/* } */
/* &.ht2 { */
/* font-size: 22px; padding-bottom:40px;  */
/* } */
/* &.sub { */
/* font-size:21px; font-weight:none; text-transform:none; line-height:22px; margin:30px 0px 0px 0px; max-width:400px; font-family:'Arial';  */
/* } */
/* } */
.trust-sticker {
  z-index: 23;
  position: absolute !important;
  top: 40px;
  right: 0px; }
  .trust-sticker img {
    width: 100%;
    max-width: 240px; }

.trust-sticker-bottom {
  z-index: 24;
  position: relative !important;
  bottom: 40px;
  left: 100px; }
  .trust-sticker-bottom img {
    width: 100%;
    max-width: 200px; }

/*** text ***/
.temp, .placeholder, .ph_content, .ph-content {
  color: #666;
  font-style: oblique;
  border: 1px dashed #888;
  padding: 10px 10px; }

.lang-sp {
  font-size: .9em;
  color: #666; }

footer.footer.footer2020 {
  background: #CCCCB4 !important;
  color: #213166 !important;
  padding: 20px;
  font-size: .9em; }
  footer.footer.footer2020 a, footer.footer.footer2020 a:active, footer.footer.footer2020 a:visited, footer.footer.footer2020 a:hover {
    color: #444 !important; }

.social_icons {
  font-size: 18px; }
  .social_icons i {
    margin-right: 10px; }

.editbody a, .editbody a:active, .editbody a:visited, .editbody a:hover {
  color: #8a3538 !important; }
.editbody a:hover {
  color: #444 !important; }

.content a, .content a:active, .content a:visited, .content a:hover {
  color: #8a3538 !important; }
.content a:hover {
  color: #444 !important; }

.ebu2020 a, .ebu2020 a:active, .ebu2020 a:visited, .ebu2020 a:hover {
  color: #8a3538 !important;
  text-decoration: underline; }
.ebu2020 a:hover {
  color: #56697d !important; }

.font9834 {
  margin: 30px 1px;
  font-size: 1.7em;
  line-height: 1.2em;
  text-align: center; }

.font9834_top {
  margin: 30px 1px;
  font-size: 2.6em;
  line-height: 1.2em;
  text-align: center;
  font-weight: bold;
  font-family: Hanley; }
  .font9834_top .lang-sp {
    font-size: .8em; }

.card {
  width: 100%; }

.covid19 {
  margin: 20px 0; }

/* ul.uppress { */
/* li {border-bottom:1px dashed #ddd; } */
/* } */
.date_block {
  color: #555;
  text-align: right;
  text-transform: capitalize;
  font-size: .9em;
  position: relative;
  top: -2px; }

/*** tools and resources **/
.tr {
  vertical-align: top;
  padding: 10px 2px; }
  .tr .img {
    display: inline-block;
    vertical-align: top;
    max-width: 100px;
    max-height: 100px; }
    .tr .img img {
      display: inline-block;
      max-width: 100px;
      max-height: 100px; }
  .tr .character {
    display: inline-block;
    max-width: 30px;
    max-height: 30px; }
  .tr .link {
    display: inline-block; }

.eventsection {
  margin: 20px 0px; }

.linkset p.link {
  border: 0px solid #ccc;
  display: inline-block;
  width: 100%;
  margin: -1px auto !important;
  position: relative;
  vertical-align: top;
  font-size: 1.1em; }
  .linkset p.link::after {
    content: "\00bb";
    font-size: 1.5em;
    font-weight: bold;
    margin-left: 4px; }

.docs-list {
  vertical-align: top;
  position: relative;
  margin: 0px auto;
  border: 0px solid #ddd; }
  .docs-list::before {
    content: "\00bb";
    font-size: 1.5em;
    font-weight: bold;
    margin-right: 2px; }

/**** @media entries ***************************************************/
/******** greatest to least *******/
/*** bootstrap 3 col-md **/
@media (max-width: 992px) {
  .trust-sticker {
    top: 20px;
    right: 5px; }
    .trust-sticker img {
      width: 100%;
      max-width: 180px; }

  .trust-sticker-bottom {
    left: 25px; }
    .trust-sticker-bottom img {
      width: 100%;
      max-width: 160px; } }
/*** end media 992px *********************************/
/*** bootstrap 3 col-sm **/
@media (max-width: 768px) {
  .trust-sticker {
    top: 20px;
    right: 15px; }
    .trust-sticker img {
      width: 100%;
      max-width: 160px; }

  .trust-sticker-bottom img {
    width: 100%;
    max-width: 140px; } }
/*** end media 768px *************************************/
/*** bootstrap 3 col-xs **/
@media (max-width: 576px) {
  .hide-sm, .hide_sm {
    display: none; }

  .trust-sticker {
    top: 20px;
    right: 0px;
    opacity: .5; }
    .trust-sticker img {
      width: 100%;
      max-width: 140px; }

  .trust-sticker-bottom {
    opacity: .5;
    display: none; }
    .trust-sticker-bottom img {
      width: 100%;
      max-width: 120px; } }
/*** end media 576px ***********************************/
/*** bootstrap 3 col-xs **/
@media (max-width: 460px) {
  .trust-sticker {
    top: 220px;
    right: -10px;
    opacity: .5; }
    .trust-sticker img {
      width: 100%;
      max-width: 120px; }

  .trust-sticker-bottom {
    opacity: .5; }
    .trust-sticker-bottom img {
      width: 100%;
      max-width: 100px; } }
/*** end media 576px ***********************************/
/******** least to greatest *******/
/*** bootstrap 3 col-sm **/
/*** end media 576px **************************************/
/*** bootstrap 3 col-md **/
@media (min-width: 768px) {
  .trust-sticker {
    right: 30px; }

  .linkset p.link {
    width: 48%; } }
/*** end media 768px *************************************/
/*** bootstrap 3 col-lg **/
@media (min-width: 992px) {
  .linkset p.link {
    width: 32%; } }
/*** end media 992px *********************************/
/*** bootstrap 3 col-xl **/
@media (min-width: 1200px) {
  .trust-sticker {
    right: 100px; } }
/*** end media 1200px *********************************/
/*** bootstrap 3 col-xl **/
@media (min-width: 1400px) {
  .trust-sticker {
    right: 200px; } }
/*** end media 1200px *********************************/
/*** bootstrap 3 col-xl **/
@media (min-width: 1600px) {
  .trust-sticker {
    right: 400px; } }
/*** end media 1200px *********************************/
/* styles202009_replace.scss	_replace = REPLACES current bootstrap classes without changing original bootstrap css */
p {
  margin: 14px auto !important; }

/* clr-dk-blue */
#acc_debunkmisinfo_cat .card {
  border: 0;
  border-bottom: 0px solid #555;
  margin: 0 0 20px 0; }
  #acc_debunkmisinfo_cat .card .card-header {
    padding: 0;
    border: 0;
    background: transparent;
    font-size: 1.5em; }
    #acc_debunkmisinfo_cat .card .card-header a {
      display: block;
      padding: 15px 15px !important;
      width: 100% !important;
      color: #213166 !important; }
      #acc_debunkmisinfo_cat .card .card-header a:hover, #acc_debunkmisinfo_cat .card .card-header a:active, #acc_debunkmisinfo_cat .card .card-header a:visited {
        color: #213166 !important; }
  #acc_debunkmisinfo_cat .card .card-body {
    border: 0; }
    #acc_debunkmisinfo_cat .card .card-body a {
      color: #213166 !important; }
      #acc_debunkmisinfo_cat .card .card-body a:hover, #acc_debunkmisinfo_cat .card .card-body a:active, #acc_debunkmisinfo_cat .card .card-body a:visited {
        color: #213166 !important; }

/**** @media entries ***************************************************/
/******** greatest to least *******/
/*** bootstrap 3 col-md **/
@media (max-width: 992px) {
  .hide-md, .hide_md {
    display: none; } }
/*** end media 992px *********************************/
/*** bootstrap 3 col-sm **/
@media (max-width: 768px) {
  .hide-on-mobile, .hide_on_mobile, .hide-sm, .hide_sm {
    display: none; } }
/*** end media 768px *************************************/
/*** bootstrap 3 col-xs **/
@media (max-width: 576px) {
  .hide-xs, .hide_xs {
    display: none; } }
/*** end media 576px ***********************************/
/*** bootstrap 3 col-xs **/
/*** end media 576px ***********************************/
/******** least to greatest *******/
/*** bootstrap 3 col-sm **/
/*** end media 576px **************************************/
/*** bootstrap 3 col-md **/
@media (min-width: 768px) {
  .hide_excpt_sm {
    display: none; } }
/*** end media 768px *************************************/
/*** bootstrap 3 col-lg **/
@media (min-width: 992px) {
  .hide_excpt_md {
    display: none; } }
/*** end media 992px *********************************/
/*** bootstrap 3 col-xl **/
/*** end media 1200px *********************************/
/*** bootstrap 3 col-xl **/
/*** end media 1200px *********************************/
/*** bootstrap 3 col-xl **/
/*** end media 1200px *********************************/
